Subject: Re: [Mg-t] Team.Net status

From: Paul Root <[email-masked]>
Date: Sat, 8 Nov 2014 16:11:10 -0600

I have cron jobs watch key machines for stuck mail. That gets flagged in my
monitoring system.

On Saturday, November 8, 2014, Mark J Bradakis <[email-masked]> wrote:

> While mucking about with the server last night I shook loose a few
> thousand mailman admin
> messages that had gotten stuck in limbo. What fun. Most of them are of no
> consequence, but
> there are some legitimate requests for assistance with list issues from
> subscribers.
>
> So if you sent in something to mailman@... and never heard back from me,
> well, be patient,
> it will take me a while to get through it all.
>
> And I think the reason the messages were held back was due to a typo I
> made in a configuration
> file. With mistakes like that, no wonder I haven't gotten a raise in years
> :-)
>
> mjb.
> ______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/
> options/mg-t/[email-masked]
>
>

-- 
Sent from Gmail Mobile
______________________________________________

[email-masked]
Archive: http://www.team.net/archive